﻿ .custom-btn {
            padding: 12px 22px;
            font-size: 16px;
            font-weight: 600;
            border-radius: 10px;
            text-decoration: none;
            transition: 0.3s ease;
            box-shadow: 0 3px 8px rgba(0,0,0,0.08);
        }

            .custom-btn:hover {
                transform: translateY(-2px);
            }

        /* Pastel Blue */
        .btn-counselling {
            background-color: #dbeafe;
            color: #1d4ed8;
        }

            .btn-counselling:hover {
                background-color: #bfdbfe;
                color: #1e40af;
            }

        /* Pastel Green */
        .btn-whatsapp {
            background-color: #dcfce7;
            color: #15803d;
        }

            .btn-whatsapp:hover {
                background-color: #bbf7d0;
                color: #166534;
            }

        /* Pastel Pink / Red */
        .btn-call {
            background-color: #fee2e2;
            color: #dc2626;
        }

            .btn-call:hover {
                background-color: #fecaca;
                color: #b91c1c;
            }

        .process-item .icon i {
            font-size: 40px;
            color: #ffffff;
        }

        .process-item .icon {
            width: 80px;
            height: 80px;
            line-height: 95px;
            text-align: center;
            background: var(--gradient2);
            border-radius: 50px;
            box-shadow: var(--box-shadow);
        }


        .feature-icon i {
            font-size: 36px;
            color: #ffffff;
        }

        .category-item {
            background: linear-gradient(to top right, #ff99ff 10%, #8e79f9 35%, rgb(255, 255, 255) 75%);
        }

            .category-item .content {
                padding: 15px;
                background: var(--color-white);
                box-shadow: var(--box-shadow);
                border-radius: 20px 20px 20px 20px;
            }

        .about-content .about-item {
            display: flex;
            gap: 12px;
            background: var(--color-white);
            box-shadow: var(--box-shadow);
            border-radius: 20px;
            padding: 15px;
            align-items: center;
            text-align: justify;
        }

            .about-content .about-item .icon {
                width: 50px;
                height: 50px;
                background: var(--theme-color);
                border-radius: 50%;
                display: flex;
                align-items: center;
                justify-content: center;
                text-align: center;
            }
